Enterprise API

Get NFL in-game model fair prices

​

Available for: Enterprise API.

Returns Unabated's latest model estimates of fair betting probabilities and prices for NFL games in progress. Use these estimates to compare sportsbook odds with the model's view, and use the ready, expired, or unavailable status on each event to decide whether its prices are current. Each event output includes market IDs, probabilities by points, optional display prices, and production timestamps; use probability as the canonical pricing value and use only ready outputs as current model data.

NFL in-game model data is available through Enterprise API. Free API and Concierge API do not include this data.

Path Parameters

Query Parameters

Headers

Responses

Request Example for get/market/{league}/in-game-fair-prices
curl 'https://data.unabated.com/market/{league}/in-game-fair-prices' \
  --header 'X-Api-Key: YOUR_SECRET_TOKEN'
{
  "data": [
    {
      "sourceKey": null,
      "leagueId": 1,
      "eventId": 1,
      "outputId": null,
      "status": null,
      "statusReason": null,
      "producedUtc": "2026-10-07T04:33:49.347Z",
      "statusChangedUtc": "2026-10-07T04:33:49.347Z",
      "schemaVersion": null,
      "checkpointType": null,
      "periodNumber": null,
      "markets": [
        {
          "marketId": 1,
          "probabilities": [
            {
              "price": null,
              "method": null,
              "points": 1,
              "probability": 1
            }
          ]
        }
      ]
    }
  ],
  "success": true,
  "messages": [
    "string"
  ],
  "pagination": {
    "nextCursor": null,
    "previousCursor": null
  }
}